
CREATE TABLE LD0P0LH0 (
       HALSOLNR             DECIMAL(9) NOT NULL,
       PERSONNR             VARCHAR(12) NOT NULL,
       TYP                  DECIMAL(1) NOT NULL,
       ALLERGI              VARCHAR(160) NOT NULL,
       SJUKDOM              VARCHAR(160) NOT NULL,
       SJUKGRUPP            DECIMAL(9) NOT NULL,
       EJGILTIG             DECIMAL(1) NOT NULL,
       EJORSAK              VARCHAR(480) NOT NULL,
       ORSAK                VARCHAR(480) NOT NULL,
       SYMTOM               VARCHAR(480) NOT NULL,
       VARDINSTR            VARCHAR(480) NOT NULL,
       UPDDAT               VARCHAR(8) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL
);
